WordPress.org

Ready to get started?Download WordPress

Forums

MySQL (2 posts)

  1. Vladiimr
    Member
    Posted 6 years ago #

    I have MySQL version 4.1.22 it clearly say that here. But when I try to update to new 2.5 version and it says that I needed version 4.0.0. and I can't update... I'm still using 2.0.11 for my website: http://www.pdpobeda.org.yu/orijentiring/

    How is this possible?

    Please help,
    thanks

  2. MichaelH
    Member
    Posted 6 years ago #

    Check your version out in phpMyAdmin by executing this SQL command

    SHOW VARIABLES ;

Topic Closed

This topic has been closed to new replies.

About this Topic